Subject: Re: (urth) Le Esprit de Escalier

From: Jennifer Van Goethem <screeminwillie at yahoo.com>
Date: Mon, 29 Jul 2002 19:09:17 +0000

Whoa.

Actually, Merryn had been my first choice, but the
time thing got in my way.  Wouldn't she be pushing 90,
as Severian points out in the discourse on the boat
regarding the "real" Severian, as his father? 
("Severian the Great would be eighty or more if he
were alive.")  Of course she is a witch and all, so
who knows.  

For that matter there's a pointed pause at her
introduction on the boat.  "And this, ah, female will
not introduce herself..."  Perhaps Thais is an
emasculated Severian returned from his mission in
failure.  Hell, if we're going to go nuts analyzing
every ellipses and turn of phrase, might as well pull
out all the stops.

I do love all the House Azure, "dearest sister" stuff.
 I'll have to reconsider my whole take on the Merryn
theory.  However, Thais-Thecla-Thea?  Weren't Thecla
and Thea blonde and fair?  I don't actually recall.

Also, I believe Mantis pointed out a third de ja vu
encounter like the ones you describe, where Severian
in UTNS sees a dark, weeping woman, surrounded by
Praetorians, as he makes his way back into the House
Absolute.  Thais?  Katherine?  Both?

Severian's genealogy is so completely whacked it's a
difficult knot to unravel.  He's his own grandfather,
his mother might be his sister, and so on.

I need an advil.

And now Pega-Pelagia-Agia?  Make that three advil.

J

> Shortly after Severian joins Odilo, Pega, and Thais
> on their makeshift raft,
> Odilo begins an anecdote about how his father once
> encountered Severian in
> the secret passageways of the House Absolute.
> Severian, dressed in the
> fulignin of a carnifex, is thought by Odilo père to
> be on his way to a
> masque, "of which there are several in one part or
> another of the House
> Absolute on any given night. Yet," as Odilo fils
> continues to explain, his
> father "knew none was to take place in our Hypogeum
> Apotropaic, neither
> Father Inire nor the then Autarchy having much
> fondness for those
> diversions."
> 
> Notice now both Severian's and Thais's reaction:
> 
> "I smiled, recalling the House Azure. The dark woman
> shot me a significant
> glance and ostentatiously covered her lips with her
> hand." Severian thinks
> Thais wants him to cut Odilo's anecdote short here,
> but I believe she's
> attempting to enjoin his silence, fearing he's
> recognized her. Thus the
> significance glance.
> 
> There are also clues in the House Azure and Hypogeum
> Apotropaic
> references--these being the two places Severian and
> Thais have encountered
> each other previously.
> 
> The second of these takes place in CLAW. Severian,
> having escaped from the
> antechamber where he and Jonas have been imprisoned,
> is now looking for
> Terminus Est.
> 
> "I ascended some distance, reconnoitered the
> corridor there until I was
> certain I was still lower than the antechamber, then
> began to climb again
> when I saw a young woman hurrying down the stair
> toward me.
> 
> "Our eyes met.
> 
> "In that moment, I felt sure, she was as conscious
> as I that we had
> exchanged glances thus before. In memory I heard her
> say again, "My dearest
> sister," in that cooing voice, and the heartshaped
> face sprung into place.
> It was not Thea, the consort of Vodalus, but the
> woman who looked like her
> (and no doubt borrowed her name) whom I had passed
> on the stair in the House
> Azure--she descending and I climbing, just as we
> were now."
> 
> Thea/Thais and Severian each continue on their
> respective ways. But then who
> is the very next person Severian encounters? Odilo
> père--who will then pass
> on the anecdote of their meeting to Odilo fils, who
> will then tell the story
> to Severian on the raft fifty years hence.
> (Obviously, all the stairs in the
> House Absolute are designed by M. C. Escher.)
> 
> As for the first encounter in the House Azure, once
> again Severian is
> ascending a stairs, this time with his
> inamorata-of-choice, who asks:
> "'Aren't you coming?' She had already reached the
> top of the stair, nearly
> out of sight. Someone spoke to her, calling her 'my
> dearest sister,' and
> when I had gone up a few steps more I saw it was a
> woman very like the one
> who had been with Vodalus, she of the heart-shaped
> face and the black hood.
> This woman paid no heed to me, and as soon as I gave
> her room to do so
> hurried down the stairs."
> 
> Thus Thais/Thea appears at the very least to be a
> khaibit--perhaps assigned
> to a Mata Hari role. She is, after all, encountered
> in the Hypogeum
> Apotropaic, which belongs to Father Inire, and who
> better to function as
> putative spymaster? And is it khaibit technomagic
> that accounts for how
> Thea/Thais is able to preserve her youth (there
> being at least fifty years
> between encounters 2 and 3) or has Father Inire
> simply taught her how to
> access the Corridors of Time? Both seem possible,
> but I like another theory
> better still.
> 
> Given how Thais is "tall, dark and hollow-cheeked"
> like Severian himself,
> and recalling that witch-prostitute connection, as
> well as the Cumaean's
> words about how "there are those who ride the night
> air who sometimes choose
> to borrow a human seeming," then factor in the
> twice-echoed "My dearest
> sister"--well, is it possible that Thais is Merryn?
> 
> (Not that there may not be still another relative of
> Severian's aboard the
> raft, but I'll save my Pega-Pelagia-Agia
> speculations for elsewhen.)
> 
> Robert Borski
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> -- 
> http://www.urth.net/
> To unsubscribe: send "unsubscribe" to
urth-request at urth.net

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com

--